Bug 26979 - Default keyboard for Portuguese install is wrong
Summary: Default keyboard for Portuguese install is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 20:56 UTC by Pedro Miguel Marques Morais
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 17:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda lang-table file updates: correct portuguese pt_PT value (133 bytes, patch)
2001-02-11 23:14 UTC, Pedro Miguel Marques Morais
no flags Details | Diff

Description Pedro Miguel Marques Morais 2001-02-10 20:56:32 UTC
Default keyboard do Portuguese (pt_PT) install is wrong;
current one is Polish, not Portuguese.

Comment 1 Pedro Miguel Marques Morais 2001-02-11 23:14:51 UTC
Created attachment 9701 [details]
anaconda lang-table file updates: correct portuguese pt_PT value

Comment 2 Brent Fox 2001-02-12 08:10:01 UTC
I saw this the other day, but I was unclear what the right entry for Portugese
was.  I applied the update and it seems to work now in the latest builds.
Thanks very much for your report.  Brock, please verify that the Portugese
keyboard is automatically selected when Portugese language is selected.

Comment 3 Michael Fulbright 2001-02-19 22:59:05 UTC
Will verify.

Comment 4 Michael Fulbright 2001-02-20 17:31:54 UTC
Works in wolverine.


Note You need to log in before you can comment on or make changes to this bug.